cURL
curl --request GET \ --url https://api.example.com/partner/{partner_id}/session/{session_id} \ --header 'Authorization: Bearer <token>'
{ "id": 123, "mode": "single", "model_name": "<string>", "status": "active", "started_at": "2023-11-07T05:31:56Z", "total_messages": 123, "total_tokens": 123, "total_cost": "<string>", "student_id": 123, "class_id": 123, "ended_at": "2023-11-07T05:31:56Z", "initiated_by": 123, "messages": [ { "id": 123, "session_id": 123, "sender_type": "student", "message_type": "text", "content": "<string>", "created_at": "2023-11-07T05:31:56Z", "sender_id": 123, "tokens": 123, "latency_ms": 123, "meta": {} } ] }
단일 세션 상세 조회.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
강사 ID
x >= 1
Successful Response
single
parallel
active
completed
canceled
error
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
Show child attributes